import { env } from "@/utils/env";
import Database from "better-sqlite3";
import { drizzle } from "drizzle-orm/better-sqlite3";
import * as schema from "@/server/db/schema";

const sqlite = new Database(env.DB_PATH);
export const db = drizzle(sqlite, { schema });
